Subject: RE: questions about differential buffers

From: "Muranyi, Arpad" <[email-masked]>
Date: Wed, 20 Sep 2000 12:47:53 -0700

Cathy,

I hope the PowerPoint attachment will get trough to you.
I am sending you two pages from my IBIS modeling presentation
which hopefully answers your questions.

Arpad
=======================================================

-----Original Message-----
From: Cathy Xu [mailto:[email-masked]]
Sent: Tuesday, September 19, 2000 6:07 PM
To: [email-masked]
Cc: [email-masked]
Subject: questions about differential buffers

Hi,

I'm modeling differential buffers (diff-in, diff-out).
But I'm not sure how should I set the input and output
terminal.

For the I/V curves: should I let OUTP(or INP) go from 
-VDD/2 to VDD and OUTN (or INN) go from VDD/2 to -VDD? 
Or connect OUTN(or INN) to GND and sweep OUTP(or INP)
from -VDD to 2*VDD. For the first case, how should I
make the table.

For the timing data: should I take the waveform of one
output, or take the differences of OUTP and OUTN? When
we document the Rload, is it the sum of both terminal?

Any document or examples somewhere?

Thanks,
Cathy